<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/userFrontend/css/tournamentDashboard.css">
    <link rel="stylesheet" href="/userFrontend/css/sideBar.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />

    <title>Name placeholder</title>
</head>
<body>
    <!-- Reusable sideBar for all dashboards -->
    <!-- Import css sideBar.css to use -->
    <div class="sideBar">
        <div class="logoWrapper">
            <a href="/mainDashBoard"><img src="/userFrontend/img/logo.png" alt=""></a>
        </div>

        <div class="linkWrapper">
             <a href="/tournamentOverview" class = "active"><span class="material-symbols-outlined">overview_key</span> Overview</a>
            <a href="/tournamentStructure"><span class="material-symbols-outlined">account_tree</span>Structure</a>
            <a href="/tournamentSchedule"><span class="material-symbols-outlined">calendar_month</span>Schedule</a>
            <a href="/tournamentLivestream"><span class="material-symbols-outlined">campaign</span>Live Streams</a>
            <a href="/tournamentAnnouncement"><span class="material-symbols-outlined">smart_display</span>Announcements</a> 
        </div>
    </div>
    <!-- -->
    <div class="mainContentWrapper">
        <div class="header">
            <h1>Overview</h1>
        </div>
        <div class="mainContent">
            <div class="headSection">
                <h1>Block Tournament</h1>
                <div class="dash"></div>
                <p class="description"></p>
                <div class="detailsSection">
                    <!-- <div class="detail">
                        <span class="material-symbols-outlined">
                            groups
                            </span>
                        <h2>6 members</h2>
                    </div>
                    <div class="detail">
                        <span class="material-symbols-outlined">
                            calendar_month
                            </span>
                        <h2>31 April, 2024</h2>
                    </div>
                    <div class="detail">
                        <span class="material-symbols-outlined">
                            schedule
                            </span>
                        <h2>2 Weeks</h2>
                    </div>
                    <div class="detail">
                        <span class="material-symbols-outlined">
                            emoji_events
                            </span>
                        <h2>Nu 5000</h2>
                    </div>
                    <div class="detail">
                        <span class="material-symbols-outlined">
                            account_tree
                            </span>
                        <h2>League, Knockout</h2>
                    </div> -->
                </div>
            </div>
            <div class="teamSection">
                <div class="sectionHeader">
                    <h1>Participating Teams</h1>
                    <div class="dash"></div>
                </div>
                <div class="teamWrapper">
                    <div class="team">
                    </div>
                    </div>       
                  
                </div>
            </div>
        </div>
    </div>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.8/axios.min.js" integrity="sha512-PJa3oQSLWRB7wHZ7GQ/g+qyv6r4mbuhmiDb8BjSFZ8NZ2a42oTtAq5n0ucWAwcQDlikAtkub+tPVCw4np27WCg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script type = "module" src = "../userFrontend/frontend.js/tournamentOverview.js"></script> 
</html>